@charset "UTF-8";
@import url("grid.css");

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}

/*共通*/

.inner{
	text-align: center;
	width: 100%;
	max-width: 1060px;
	margin: 0 auto;
}

h1{
	color: #fff;
	background: #00a3e9;
	text-align: center;
	margin: 0;
}
h2{
	color: #00a3e9;
	text-align: center;
	margin: 0;
}


.main{
	width: 100%;
}

.boxset{
	width: 100%;
    margin: 0 auto 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
	padding: 0 3%;
}

.box1,.box2{
	position: relative;
    width: 100%;
	max-width: 530px;
	padding: 3%;
}

.box1 img{
	border: 2px solid #ec772f;
	border-radius: 10px;
}
.box2 img{
	border: 2px solid #00a3e9;
	border-radius: 10px;
}


footer {
    width: 100%;
    height: 58px;
    line-height: 58px;
    border-top: solid 1px #d0d0d0;
    font-size: 1.2rem;
    text-align: center;
}

/*PC*/
@media screen and (min-width:801px) { 
	.pc { display: block !important; }
	.sp { display: none !important; }
	
	h1{
		font-size: 27px;
		padding: 18px;
	}
	h2{
		font-size: 22px;
		padding: 20px;
	}
}


/*SP*/
@media screen and (max-width:800px) { 
    .pc { display: none !important; }
    .sp { display: block !important; }

	h1{
		font-size: 15px;
		padding: 8px;
	}
	h2{
		font-size: 14px;
		padding: 11px;
	}
	.boxset{
		flex-wrap: wrap;
	}

}